List batch schemas
List batch schemas
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Query parameters
nextToken
pageSize
modifiedAt
Datetime, in RFC 3339 format. Supports the > and < operators. Time zone defaults to UTC. Restricts results to those modified in the specified range. e.g. > 2017-04-30. Date ranges can be specified with the following nomenclature > YYYY-MM-DD AND <YYYY-MM-DD.
Response headers
Result-Count
The total number of schemas that match the given query
x-rate-limit-limit
The number of allowed requests in the current rate-limit period
x-rate-limit-remaining
The number of calls remaining in the current rate-limit period
x-rate-limit-reset
The number of seconds remaining in the current rate-limit period
Response
OK
batchSchemas
nextToken
Errors
400
Bad Request Error